Subject: [dane] Milestones changed for dane WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 29 Jun 2015 18:43:11 -0700

Changed milestone "Advance DANE reverse binding (server to client)
document to IESG", set due date to December 2015 from June 2015.

Changed milestone "Advance DANE security model document to IESG", set
due date to December 2015 from January 2015.

Changed milestone "Advance DANE IPSEC document to IESG", set due date
to December 2015 from May 2015.

Changed milestone "Advance DANE RFC6698 and DANE SRV RFC to Internet
Standard", set due date to January 2016 from September 2015.

Changed milestone "Advance DANE SMIME document to IESG", set due date
to August 2016 from August 2015.

Changed milestone "Recharter or close down", set due date to August
2016 from November 2015.

Changed milestone "Advance DANE operational guidance/errata document
to IESG", set due date to August 2016 from September 2014.

URL: https://datatracker.ietf.org/wg/dane/charter/